class CapabilityProfileModel {
  String? key;
  String? vendor;
  String? model;
  String? description;

  CapabilityProfileModel({this.key, this.vendor, this.model, this.description});

  CapabilityProfileModel.fromJson(Map<String, dynamic> json) {
    key = json['key'];
    vendor = json['vendor'];
    model = json['model'];
    description = json['description'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['key'] = this.key;
    data['vendor'] = this.vendor;
    data['model'] = this.model;
    data['description'] = this.description;
    return data;
  }
}
